/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Crypt/OpenSSL/X509.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Crypt/OpenSSL/X509/X509.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::OpenSSL::X509.3
